@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.d3I2Ir8:before {
  content: "\e000";
}
.x4CqbPKNSus:before {
  content: "\e001";
}
.h9Zfdb1acl:before {
  content: "\e002";
}
.bVgB8Y0j:before {
  content: "\e003";
}
.qJp8znff8tD:before {
  content: "\e004";
}
.c7EPT7SH7F:before {
  content: "\e005";
}
.uy1hRe:before {
  content: "\e006";
}
.hOmsL8a:before {
  content: "\e007";
}
.SvX4pJTJnO:before {
  content: "\e008";
}
.SiABBXcgyZb:before {
  content: "\e009";
}
.IzxBeWzCR:before {
  content: "\e00a";
}
.btPu654:before {
  content: "\e00b";
}
.sqFeZ94BRqd:before {
  content: "\e00c";
}
.HfjGJBP:before {
  content: "\e00d";
}
.eT6nHqzb:before {
  content: "\e00e";
}
.fosWl5:before {
  content: "\e00f";
}
.sRdtU0:before {
  content: "\e010";
}
.DaNGUcgbRo:before {
  content: "\e011";
}
.VsqsGP:before {
  content: "\e012";
}
.tcw8yLMsq3w:before {
  content: "\e013";
}
.VCFb7fexT:before {
  content: "\e014";
}
.yh4bCKK73zV:before {
  content: "\e015";
}
.NEBhKBtoA:before {
  content: "\e016";
}
.rn4IcM0op:before {
  content: "\e017";
}
.i5HqJwbsU5G:before {
  content: "\e018";
}
.MDTslg:before {
  content: "\e019";
}
.qETM8gg:before {
  content: "\e01a";
}
.xoZZfJvAx8:before {
  content: "\e01b";
}
.iHYvlZm:before {
  content: "\e01c";
}
.uUfftZcB:before {
  content: "\e01d";
}
.wThcqrTSEPQ:before {
  content: "\e01e";
}
.OgfktDN07jj:before {
  content: "\e01f";
}
.LdPOcuHoqjT:before {
  content: "\e020";
}
.TEPvvRIRrPP:before {
  content: "\e021";
}
.C04fflNZg:before {
  content: "\e022";
}
.eQzzRd:before {
  content: "\e023";
}
.NbKfgu:before {
  content: "\e024";
}
.qUJGxzk2S2z:before {
  content: "\e025";
}
.XWhLGQb:before {
  content: "\e026";
}
.deDnfoqwS:before {
  content: "\e027";
}
.ppU8Cwr3J0Z:before {
  content: "\e028";
}
.q59hp4kjM:before {
  content: "\e029";
}
.zNsMltny:before {
  content: "\e02a";
}
.TfGEy0aZ:before {
  content: "\e02b";
}
.UM01uOBr1S9:before {
  content: "\e02c";
}
.IxiWkdB:before {
  content: "\e02d";
}
.nFK4UIX:before {
  content: "\e02e";
}
.kqrue54Q:before {
  content: "\e02f";
}
.S4fKfKHLdD:before {
  content: "\e030";
}
.fkZfPce:before {
  content: "\e031";
}
.g6gzelcCV:before {
  content: "\e032";
}
.KF4Hj4I:before {
  content: "\e033";
}
.qsJCoeINE:before {
  content: "\e034";
}
.MGxCQb:before {
  content: "\e035";
}
.cV8Y85tu:before {
  content: "\e036";
}
.HWBvSPkmtAc:before {
  content: "\e037";
}
.dXiq15q:before {
  content: "\e038";
}
.IKvaWwkO:before {
  content: "\e039";
}
.PfBXl8T2:before {
  content: "\e03a";
}
.HSwJc54Qcs5:before {
  content: "\e03b";
}
.wDtEvscnexw:before {
  content: "\e03c";
}
.EHU2rImH5xC:before {
  content: "\e03d";
}
.ltMfbkhyX:before {
  content: "\e03e";
}
.PoEhAy0e:before {
  content: "\e03f";
}
.D2TXTI7G:before {
  content: "\e040";
}
.p2s8QWSSxm:before {
  content: "\e041";
}
.aHUi9P:before {
  content: "\e042";
}
.ywfuUSbsbam:before {
  content: "\e043";
}
.hjhxsH:before {
  content: "\e044";
}
.LSfI64Ob7qP:before {
  content: "\e045";
}
.gJmHkuCg:before {
  content: "\e046";
}
.AE2hsvrD:before {
  content: "\e047";
}
.oc9Ze9m1Csy:before {
  content: "\e048";
}
.T5ZMrNR:before {
  content: "\e049";
}
.voLIgBRGK:before {
  content: "\e04a";
}
.PrwYvz4Of:before {
  content: "\e04b";
}
.bO7Ev4oscQM:before {
  content: "\e04c";
}
.bhf1dmPg:before {
  content: "\e04d";
}
.Y7GQ5RTe:before {
  content: "\e04e";
}
.fHAiFgF:before {
  content: "\e04f";
}
.udbIuSR:before {
  content: "\e050";
}
.FtyNPf:before {
  content: "\e051";
}
.c6RC4S:before {
  content: "\e052";
}
.GwxFRSANK:before {
  content: "\e053";
}
.sjupeR:before {
  content: "\e054";
}
.JL5FnQSRX7:before {
  content: "\e055";
}
.sWcFbEcAy:before {
  content: "\e056";
}
.BmtHdL:before {
  content: "\e057";
}
.H20fvL:before {
  content: "\e058";
}
.mFn5EWqT4L:before {
  content: "\e059";
}
.hIIOwOez:before {
  content: "\e05a";
}
.qOX41Qr:before {
  content: "\e05b";
}
.K7IBAmLtXX:before {
  content: "\e05c";
}
.JHY6qmE:before {
  content: "\e05d";
}
.hvKV03fFkC8:before {
  content: "\e05e";
}
.HfRwUKBY:before {
  content: "\e05f";
}
.PtRDZ1i7n:before {
  content: "\e060";
}
.LFjrsY6:before {
  content: "\e061";
}
.j37zy34AK:before {
  content: "\e062";
}
.h7x9MnKlwG8:before {
  content: "\e063";
}
.roQMDmq0PU6:before {
  content: "\e064";
}
.wHUL3J:before {
  content: "\e065";
}
.oieypDT6Qy0:before {
  content: "\e066";
}
.F5BQcsAW:before {
  content: "\e067";
}
.ZICavE:before {
  content: "\e068";
}
.tadHz4VpPy:before {
  content: "\e069";
}
.HTWiYicDr0:before {
  content: "\e06a";
}
.N3xgCnV:before {
  content: "\e06b";
}
.dlCz7BzxY4W:before {
  content: "\e06c";
}
.xmzIPzKE72:before {
  content: "\e06d";
}
.LP5YVyE8GI:before {
  content: "\e06e";
}
.C7yYxBqC6z:before {
  content: "\e06f";
}
.mMazWd:before {
  content: "\e070";
}
.cXRRdz7:before {
  content: "\e071";
}
.qCY5Td:before {
  content: "\e072";
}
.Qn8NmCU:before {
  content: "\e073";
}
.sNF2FZptMH:before {
  content: "\e074";
}
.hxkX5LlDEsh:before {
  content: "\e075";
}
.TnGzyiryqOY:before {
  content: "\e076";
}
.jRBvGReCsf:before {
  content: "\e077";
}
.VpdvJ8mRVL:before {
  content: "\e078";
}
.CPVk35:before {
  content: "\e079";
}
.VDheE0H2pf:before {
  content: "\e07a";
}
.YPU85ShtNL:before {
  content: "\e07b";
}
.IS9MsPP8Am:before {
  content: "\e07c";
}
.AyVK2Jz:before {
  content: "\e07d";
}
.UQg61fZ:before {
  content: "\e07e";
}
.TqU2e1HS:before {
  content: "\e07f";
}
.qj8RVHp6:before {
  content: "\e080";
}
.RUv8PI:before {
  content: "\e081";
}
.LOWjWTVMs:before {
  content: "\e082";
}
.zK5OmglFTM6:before {
  content: "\e083";
}
.QvkGQ9gufZ:before {
  content: "\e084";
}
.cfOfzy:before {
  content: "\e085";
}
.cetXIf:before {
  content: "\e086";
}
.nQQy630d:before {
  content: "\e087";
}
.vRE7j7Z:before {
  content: "\e088";
}
.jiBAgt:before {
  content: "\e089";
}
.EWtMBfcpH:before {
  content: "\e08a";
}
.jvpskT34od:before {
  content: "\e08b";
}
.fTxecw:before {
  content: "\e08c";
}
.Pegw6ItYT:before {
  content: "\e08d";
}
.W4a1blb:before {
  content: "\e08e";
}
.Ny597oos0:before {
  content: "\e08f";
}
.ll4z4NhJm:before {
  content: "\e090";
}
.NDMD6s:before {
  content: "\e091";
}
.z0AcgCGIiC:before {
  content: "\e092";
}
.zS01Uz4yd:before {
  content: "\e093";
}
.Zvcutren:before {
  content: "\e094";
}
.q2woPoXHI:before {
  content: "\e095";
}
.D4gZbU9zRh:before {
  content: "\e096";
}
.FT6nBXdSQ:before {
  content: "\e097";
}
.myKaxMpi9:before {
  content: "\e098";
}
.RVVfJii4:before {
  content: "\e099";
}
.bsrjSJ2pJ81:before {
  content: "\e09a";
}
.d0d6Ji:before {
  content: "\e09b";
}
.r1gaDH1XCom:before {
  content: "\e09c";
}
.NIFxBOr:before {
  content: "\e09d";
}
.RZ7DVcjLiHN:before {
  content: "\e09e";
}
.ztHHHcG:before {
  content: "\e09f";
}
.gL4E5gHH1Wl:before {
  content: "\e0a0";
}
.NohZjr2Dsc:before {
  content: "\e0a1";
}
.o66a2Yaf:before {
  content: "\e0a2";
}
.i4N3wy:before {
  content: "\e0a3";
}
.VEa1TcKjah:before {
  content: "\e0a4";
}
.pSNdkIzQth:before {
  content: "\e0a5";
}
.vZCCcwj:before {
  content: "\e0a6";
}
.L5U8pjeSN:before {
  content: "\e0a7";
}
.DjZbIDVoHV:before {
  content: "\e0a8";
}
.BVpkH2U98p:before {
  content: "\e0a9";
}
.vDS8eWJ:before {
  content: "\e0aa";
}
.svHLABV:before {
  content: "\e0ab";
}
.sPOe8YZyt:before {
  content: "\e901";
}
.B1ZxoO:before {
  content: "\e902";
}
.my32CbLX:before {
  content: "\e903";
}
.o5WJEnYzm:before {
  content: "\e904";
}
.cmNNC31:before {
  content: "\e905";
}
.LuJFBoUZR:before {
  content: "\e906";
}
.FK1q4UlJhVL:before {
  content: "\e907";
}
.mdTGu3S:before {
  content: "\e908";
}
.qZQHujqm:before {
  content: "\e909";
}
.VoWdKKLiNE:before {
  content: "\e90a";
}
.UUcmFG:before {
  content: "\e90b";
}
.UwKWbcif8:before {
  content: "\e90c";
}
.yZFJrYR:before {
  content: "\e90d";
}
.H13KsRSw:before {
  content: "\e90e";
}
.JGT5c7Dht0Y:before {
  content: "\e90f";
}
.H981HII9mO:before {
  content: "\e910";
}
.BknKkSnnV:before {
  content: "\e911";
}
.N6vBxv:before {
  content: "\e912";
}
.RI8PKrFCQK:before {
  content: "\e913";
}
.o0f9eSzdXQ:before {
  content: "\e914";
}
.HcoIZ1wXPd:before {
  content: "\e915";
}
.CZVx5Ym:before {
  content: "\e916";
}
.owexgBb:before {
  content: "\e917";
}
.cey9NDPd1A:before {
  content: "\e918";
}
.cgNxWcALK:before {
  content: "\e919";
}
.tOXuRMTQI9p:before {
  content: "\e91a";
}
.aW763e:before {
  content: "\e91b";
}
.K0NhN8G6j:before {
  content: "\e91c";
}
.N9RrNlltA:before {
  content: "\e91d";
}
.cOzZ3eS:before {
  content: "\e91e";
}
.nbErfAJFoIG:before {
  content: "\e91f";
}
.KBRbe37pE:before {
  content: "\e920";
}
.Aqu4907:before {
  content: "\e921";
}
.z7lP5miO:before {
  content: "\e922";
}
.SULwgv7n:before {
  content: "\e923";
}
.TIkF28:before {
  content: "\e924";
}
.KQoH9bPXdQ:before {
  content: "\e925";
}
.Oa3gaOkY600:before {
  content: "\e926";
}
.mKjW901:before {
  content: "\e927";
}
.oXshOFSTzWM:before {
  content: "\e928";
}
.CxcUNGHFE:before {
  content: "\e929";
}
.wDDHV65D:before {
  content: "\e92a";
}
.trNqgRuu:before {
  content: "\e92b";
}
.WeTl5mrDoLk:before {
  content: "\e92c";
}
.xPRzlJW3t:before {
  content: "\e92d";
}
.nf40omxzu:before {
  content: "\e92e";
}
.M5c8XnEOm8a:before {
  content: "\e92f";
}
.Xmvw8nwk7:before {
  content: "\e930";
}
.u9pEAetw:before {
  content: "\e931";
}
.UglNBGI:before {
  content: "\e932";
}
.mSDch1qcvO:before {
  content: "\e933";
}
.zkJOS9y3KA:before {
  content: "\e934";
}
.yVmCgz:before {
  content: "\e935";
}
.RibyJ52QmaE:before {
  content: "\e936";
}
.m5P8zc:before {
  content: "\e937";
}
.jTrNksmZH:before {
  content: "\e938";
}
.PQYwL4:before {
  content: "\e939";
}
.K4wWawjQGqc:before {
  content: "\e93a";
}
.wfmO2iCGt:before {
  content: "\e93b";
}
.JAhy4EhOaN:before {
  content: "\e93c";
}
.cDPgugkjd:before {
  content: "\e93d";
}
.I8tqWvLSgX:before {
  content: "\e93e";
}
.Nd9gFLT:before {
  content: "\e93f";
}
.O3ef8slZ:before {
  content: "\e940";
}
.vAw4Iugzf:before {
  content: "\e941";
}
.kfAbFnjvLZP:before {
  content: "\e942";
}
.iaNgknhoPdb:before {
  content: "\e943";
}
.X5dTFx:before {
  content: "\e944";
}
.dBtMSb:before {
  content: "\e945";
}
.vU8n8GAZ:before {
  content: "\e946";
}
.gI0gAz8b:before {
  content: "\e947";
}
.XhbgoFx3BC:before {
  content: "\e948";
}
.Gmem5JE2:before {
  content: "\e949";
}
.AiyBDiWgd:before {
  content: "\e94a";
}
.UPqEuW:before {
  content: "\e94b";
}
.gOFLQgraWm0:before {
  content: "\e94c";
}
.vk2m4aYb:before {
  content: "\e94d";
}
.iYeCWi5Zoq:before {
  content: "\e94e";
}
.F80gwfB:before {
  content: "\e94f";
}
.MZw2syA:before {
  content: "\e950";
}
.M7swffXh:before {
  content: "\e951";
}
.jWOGg5WSJ:before {
  content: "\e952";
}
.XCJouoEkzL:before {
  content: "\e953";
}
.Gs9umgD3fI:before {
  content: "\e954";
}
.WfDElrbDC:before {
  content: "\e955";
}
.WM1gez:before {
  content: "\e956";
}
.hgXtMPag:before {
  content: "\e957";
}
.kVengvT:before {
  content: "\e958";
}
.xSvljFlM:before {
  content: "\e959";
}
.syaluei:before {
  content: "\e95a";
}
.qfPJW6:before {
  content: "\e95b";
}
.ngW91xIBmi:before {
  content: "\e95c";
}
.cikRcG:before {
  content: "\e95d";
}
.azteKbgmjhy:before {
  content: "\e95e";
}
.bzZDe8:before {
  content: "\e95f";
}
.VO25mVCmb:before {
  content: "\e960";
}
.GlBIzdE:before {
  content: "\e961";
}
.ymy7nR:before {
  content: "\e962";
}
.ROqediDbt:before {
  content: "\e963";
}
.aqEdgC:before {
  content: "\e964";
}
.EvJtkX2D:before {
  content: "\e965";
}
.PkP3cU2cm6x:before {
  content: "\e966";
}
.Za5865XV9e:before {
  content: "\e967";
}
.I8d4zHX:before {
  content: "\e968";
}
.AFsTUtYea6:before {
  content: "\e969";
}
.ePVhXpEP:before {
  content: "\e96a";
}
.IrWmetpnKO:before {
  content: "\e96b";
}
.KrIryJQeJNj:before {
  content: "\e96c";
}
.uVHNhnWcr:before {
  content: "\e96d";
}
.Gmp9iYy38:before {
  content: "\e96e";
}
.SyPQeP:before {
  content: "\e96f";
}
.dd5AWOx:before {
  content: "\e970";
}
.rsuQJf:before {
  content: "\e971";
}
.l8eBoQ2h3cJ:before {
  content: "\e972";
}
.JXGnrRdTIFs:before {
  content: "\e973";
}
.mxQAZDWG:before {
  content: "\e974";
}
.GWaAE77D:before {
  content: "\e975";
}
.suaOEr:before {
  content: "\e976";
}
.nUi9SQVjqI9:before {
  content: "\e977";
}
.u5laLvhbUpG:before {
  content: "\e978";
}
.jDkPTSR6g8:before {
  content: "\e979";
}
.Hc8TUzrGt:before {
  content: "\e97a";
}
.iOXaJCIvXo:before {
  content: "\e97b";
}
.ItJCcGRh:before {
  content: "\e97c";
}
.O2WO2m37Yt9:before {
  content: "\e97d";
}
.wP6SSazX:before {
  content: "\e97e";
}
.MPscAcZuyh:before {
  content: "\e97f";
}
